.for-mobile-view table {
  width: 100% !important;
}
body .card:nth-child(odd) {
  float: unset;
}
body .card {
  margin: 10px;
}
@media (max-width: 1024px) {
  body .card {
    width: 49%;
    margin: 0;
  }
  body .card {
    margin-bottom: 10px;
  }
}
@media (max-width: 820px) {
  body .card {
    width: 100%;
    margin: 0;
  }
  body .card {
    margin-bottom: 10px;
  }
}
